▲

Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

gap

flutter pub add gap
pub.dev Source Code API Docs
Category : Scrollable, ScrollView & Scrollbar
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <4.0.0
Flutter SDK : >=3.7.0
Latest Version : 3.0.1 (Jun, 2023)
Created : May, 2020
Pub Likes : 741
Pub Points : 140
GitHub Stars : 193
Open Issues : 16

About gap package

Flutter widgets for easily adding gaps inside Flex widgets such as Columns and Rows or scrolling views.

Open Source Flutter Apps & Projects that use gap package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: June 8, 2024